/* header */
#section-header {
	width:940px;
}
#region-preface-first .blockINT,
#region-preface-second .blockINT,
#region-preface-third .blockINT {
	width:940px;
}
#zone-branding, #zone-branding .grid-12 {
  width: 520px;
}
div.site-name,
h1.site-name,
h2.site-name {
	width:225px;
	/*height: 84px;
	margin-top: 20px;*/
}
h6.site-slogan {
  position: absolute;
  right: 0;
  /*bottom: 16px;*/
  bottom: 0px;
}

/* content region */
.region-content {
	width:auto;
}
.container-12 #region-content {
	width:620px;
}
#zone-content #region-content {
	margin-left:10px;
	margin-right:10px;
}


/* columns */
#main-inner {
	width:940px;
}
#main-left-wrapper {
	float:left;
	width:620px;
}
#sidebar-right {
	float:right;
	width:300px;
}
#block-block-1 .blockINT {
	width:940px;
}



/* right sidebar */
#region-sidebar-second {
	top:-73px;
	width:300px;
}
.secondary-menu #region-sidebar-second {
	top:-103px;
	padding-top:0px;
}
.node-type-career.secondary-menu #region-sidebar-second,
.node-type-article.secondary-menu #region-sidebar-second {
	top:-113px;
}
.tertiary-menu #region-sidebar-second {
	top:-133px;
	padding-top:0px;
}
.node-type-press-release.tertiary-menu #region-sidebar-second {
	top:-145px;
	
}
#region-sidebar-second .blocktheme-legalhelp,
#region-sidebar-second #block-block-2 {
	width:256px;
	margin-top:0;
	margin-left:25px;
	float:none;
}

#region-sidebar-second #block-block-9 {
	margin-top:0;
}

.block-id-legal-help-flag {
	display: block;
	position:absolute;
	left:-12px;
	top:0;
	width:12px;
	height:21px;
	background:url(../images/bg_legal_help_flag.png) 0 0 no-repeat;
}
.blocktheme-legalhelp .blockINT,
#block-block-2 .blockINT {
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
}
#region-sidebar-second .block {
	float:none;
	width:auto;
}




/* related pages */
#block-block-4 {
	float:none;
	width:auto;
}
#region-sidebar-second #block-views-apalc-publications-block-1,
#region-sidebar-second #block-views-ff53a791dba0a72e55936aa1dfcf948f,
#region-sidebar-second #block-views-20d67c445755a8937f31e6b5e22e1258,
#region-sidebar-second #block-views-demographic-ressearch-block {
	padding-right:20px;
	margin-top:0px;
	float:none;
	width:auto;
}


/* home page */
#features_left {
	width:300px;
	float:left;
}
#features_right {
	width:300px;
	float:right;
}
#features_right h2.view_header {
	background: none;
}
#features .views-row {
	width:300px;
}
#features_right .views-field-field-image {
	/*border:1px solid #ccc;
	background: #e6e6e6;*/
	text-align: center;
}

/* footer */
#block-menu-block-1 ul li {
	width:170px;
}
#region-sidebar-second #block-views-apalc-publications-block-1 .blockINT,
#block-views-ff53a791dba0a72e55936aa1dfcf948f .blockINT,
#block-views-20d67c445755a8937f31e6b5e22e1258 .blockINT,
#block-views-demographic-ressearch-block .blockINT{
	background:#f8f8f8;
}


/* timeline */
#slider_container {
	width:auto;
}
